---
title: EU Trio’s Program Highlights
custom:
  title: 'EU Trio’s Program Highlights in relation to labour market, digitalisation and lifelong learning '
  content: "- The trio are committed to ensuring the **Union’s digital sovereignty** in a self-determined and open manner, promoting cultural content and a strong media sector, reliable industrial solutions and strengthening the **Union’s cyber resilience and responsiveness**. They will support a robust and **innovative digital ecosystem** for businesses, excellence in research in the field of new technologies and digitalisation of SMEs. Fostering the development of technologies, including supercomputers and quantum computing, blockchain, Artificial Intelligence and semi-conductor chips will contribute to that objective.\n- The trio also considers it important to strengthen the international outreach efforts of both the Union and its Member States with a view to promoting **EU digital standards and developing global digital rules**. This requires close cooperation with like-minded partners, both bilaterally and through the relevant fora and organisations.\n- The three Presidencies will engage in finding new ways to invest in the acquisition, preservation and development of skills to facilitate the **green and digital transitions**, anticipating the evolving needs in the labour market.\n- The Trio will follow-up on the Commission’s communication _‘2030 Digital Compass: the European way for the 'Digital Decade'_ and in particular take work forward on the EU’s regulatory framework. This will include preparatory work on **digital skills and education**. One of the main objectives is to **improve access to, sharing, pooling and re-use of data**, whilst creating a level playing field to foster innovation, competitiveness, and cultural diversity. \n    - In this regard, the trio will finalise the revision of the **regulatory framework for online platforms**, in order to create a safer digital space and step up the fight against illegal content online by reinforcing their responsibilities. \n    - It will also take forward the work on the Commission’s proposals on **European electronic identity, the Artificial Intelligence Act and the forthcoming Data Act**. \n    - In the field of **cyber**, it will advance work on security of network and information systems, resilience of critical entities and the cyber diplomacy toolbox. It will also strive to improve the EU’s cybersecurity crisis management framework and establish **common cybersecurity standards** for products\n- The trio is committed to improve working conditions, including in the **digital economy** and for people working through platforms.  \n    - The three Presidencies will furthermore seek to enhance **training, job creation and job-to-job transitions**, notably seizing the opportunities provided by the green and digital transitions and the proper use of structural funds. \n    - In view of existing labour market challenges, further action will also be needed to develop **labour market policies, as well as a culture of lifelong learning** (including working towards an individual right to lifelong learning), and to combat youth unemployment, especially through the mobility of apprentices. \n    - The trio will also promote digital, as well as **Science, Technology, Engineering and Math (STEM), skills** within the Union and the development of rural and remote areas. \n- The trio will support the EU strategic approach to connectivity globally, on the basis of the **Global Gateway Connectivity Strategy**.  \n\nFull text of the [18-month Programme of the Council](https://presidence-francaise.consilium.europa.eu/media/l5fjwokc/trio-programme.pdf). \n"
taxonomy:
  type:
  - Insight
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/27.eu-s-ordfoerandeskapstrio/eu-ordfoerandeskapstrions-program/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/27.eu-s-ordfoerandeskapstrio/eu-ordfoerandeskapstrions-program/news_blog_post.en.md
date: '2023-11-10 14:25:58'
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/27.eu-s-ordfoerandeskapstrio/eu-ordfoerandeskapstrions-program/news_blog_post.en.md
tags:
- user::pages::03.news::27.eu-s-ordfoerandeskapstrio::eu-ordfoerandeskapstrions-program::news_blog_post.en.md
- pages::03.news::27.eu-s-ordfoerandeskapstrio::eu-ordfoerandeskapstrions-program::news_blog_post.en.md
- 03.news::27.eu-s-ordfoerandeskapstrio::eu-ordfoerandeskapstrions-program::news_blog_post.en.md
- 27.eu-s-ordfoerandeskapstrio::eu-ordfoerandeskapstrions-program::news_blog_post.en.md
- eu-ordfoerandeskapstrions-program::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'EU Trio’s Program Highlights'
custom:
    title: 'EU Trio’s Program Highlights in relation to labour market, digitalisation and lifelong learning '
    content: "- The trio are committed to ensuring the **Union’s digital sovereignty** in a self-determined and open manner, promoting cultural content and a strong media sector, reliable industrial solutions and strengthening the **Union’s cyber resilience and responsiveness**. They will support a robust and **innovative digital ecosystem** for businesses, excellence in research in the field of new technologies and digitalisation of SMEs. Fostering the development of technologies, including supercomputers and quantum computing, blockchain, Artificial Intelligence and semi-conductor chips will contribute to that objective.\n- The trio also considers it important to strengthen the international outreach efforts of both the Union and its Member States with a view to promoting **EU digital standards and developing global digital rules**. This requires close cooperation with like-minded partners, both bilaterally and through the relevant fora and organisations.\n- The three Presidencies will engage in finding new ways to invest in the acquisition, preservation and development of skills to facilitate the **green and digital transitions**, anticipating the evolving needs in the labour market.\n- The Trio will follow-up on the Commission’s communication _‘2030 Digital Compass: the European way for the 'Digital Decade'_ and in particular take work forward on the EU’s regulatory framework. This will include preparatory work on **digital skills and education**. One of the main objectives is to **improve access to, sharing, pooling and re-use of data**, whilst creating a level playing field to foster innovation, competitiveness, and cultural diversity. \n    - In this regard, the trio will finalise the revision of the **regulatory framework for online platforms**, in order to create a safer digital space and step up the fight against illegal content online by reinforcing their responsibilities. \n    - It will also take forward the work on the Commission’s proposals on **European electronic identity, the Artificial Intelligence Act and the forthcoming Data Act**. \n    - In the field of **cyber**, it will advance work on security of network and information systems, resilience of critical entities and the cyber diplomacy toolbox. It will also strive to improve the EU’s cybersecurity crisis management framework and establish **common cybersecurity standards** for products\n- The trio is committed to improve working conditions, including in the **digital economy** and for people working through platforms.  \n    - The three Presidencies will furthermore seek to enhance **training, job creation and job-to-job transitions**, notably seizing the opportunities provided by the green and digital transitions and the proper use of structural funds. \n    - In view of existing labour market challenges, further action will also be needed to develop **labour market policies, as well as a culture of lifelong learning** (including working towards an individual right to lifelong learning), and to combat youth unemployment, especially through the mobility of apprentices. \n    - The trio will also promote digital, as well as **Science, Technology, Engineering and Math (STEM), skills** within the Union and the development of rural and remote areas. \n- The trio will support the EU strategic approach to connectivity globally, on the basis of the **Global Gateway Connectivity Strategy**.  \n\nFull text of the [18-month Programme of the Council](https://presidence-francaise.consilium.europa.eu/media/l5fjwokc/trio-programme.pdf). \n"
taxonomy:
    type:
        - Insight
---

